body#main {
    font-family: 'myriad-pro', sans-serif;
    font-size: 18px;
	margin-top: 0;
}
p {
	font-size: 24px;
	line-height: 1em;
    color: black;
}
a {
	color: #A8D047; /* Kore Green */
	text-decoration: none;
}
a:hover, a:focus {
	color: #000000;
	text-decoration: none;
}
h2, .h2 {
	font-size: 52px;
	margin-bottom: 10px;
}
h3, .h3 {
	font-size: 28px;
	color: #00BBF2;
}
.page-header h2, .page-header h2 span {
	font-size: 52px;
	color: #9F9FA2;
}
.headline h4, .page-header h2 {
	border-bottom: 2px solid #9F9FA2;
}
.navbar {
	border-top: 3px solid #00BBF2; /* Kore Blue */
	background: rgba(0, 0, 0, 0.33);
	webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-nav > li > a {
	color: #ffffff;
}
.navbar-nav > li.active > a {
	color: #444444;
}
.navbar-nav > li > a:hover {
	color: #444444;
}
.navbar-brand {
	padding: 0 15px;
}
.carousel-caption h1 span {
	padding: 10px;
	background: rgba(73, 67, 69, 0.6);
	border-radius: 5px;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 75px;
	height: 75px;
	font-size: 60px;
	line-height: 1em;
	background: rgba(255, 255, 255, 0.48);
}
.carousel-caption {
	right: 30%;
	left: 30%;
	top: 10%;
	text-align: left;
	padding-bottom: 30px;
}
.carousel-container a {
	display: none;
}
.rw-details {
	border-top: 2px solid #017B32;
	padding: 12px 5px;
}
section.banner {
	margin-bottom: 0;
	margin-top: 0;
}
#page-title {
	margin: -10px 0 0 0;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #FFA400;
	background-image: none;
}
#page-title h2 {
	font-size: 30px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.middle .container {
	background: transparent url(/images/backgrounds/plan-content.png) no-repeat;
}
.footer-3 {
	border-top: 3px solid #A8D047;
}
.btn-cat {
	position: relative;
	border: none;
	border-radius: 0;
	background: rgba(0, 0, 0, 0);
	box-sizing: border-box;
	padding: 0;
	z-index: 10;
	line-height: 0;
	padding-right: 45px;
}

.btn-cat strong {
	top: 0;
	left: 107px;
	padding: 13px 15px 12px 19px;
	position: absolute;
	background: #2185C5;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-cat span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	padding: 11px 15px 12px 15px;
	background: #7ECEFD;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn-cat:hover span {
	background: #2185C5;
	color: #FFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn-cat:hover strong {
	background: #7ECEFD;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.quote {
	padding: 15px;
	background: #00BBF2;
	margin: 15px;
	border: 1px #A8D047 solid;
	border-radius: 5px;
}
.dark {
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}
.font-small p{
	font-size: 18px;
}
.fb-like.fb_iframe_widget {
    float: right;
}